html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, p {
margin: 0;	padding: 0;	border: 0;	outline: 0;	font-weight: inherit;	font-style: inherit;	font-size: 100%;	font-family: inherit;	vertical-align: baseline;}
table{ border-collapse:collapse}	
body {	background:#e8eced url(../images/body_bg.jpg) repeat-x; margin: 0px;	padding: 0px;	font-family:Tahoma,Arial,Helvetica,sans-serif; color: #434546;	font-size: 12px; text-align:center}
.clear {clear:both;}
.toright {text-align: right;}
#page{width: 800px; margin:0 auto; text-align: center; overflow:hidden; display:block;}
#top {width: 800px; height: 89px; overflow: hidden}
#column-main {float: left; width: 390px; overflow:hidden; text-align:left}
#column-right  {float: left; width: 390px; overflow:hidden; margin-left:20px; text-align:left}
#footer {width: 800px;  padding-bottom:35px; overflow:hidden; border-top:4px solid #b6bfc5; margin-top:20px}
a {color: #689ed5; text-decoration: none;}
a:hover {color: #7eb0e3; text-decoration: none;}
strong {font-weight: bold;}
em {font-style: italic;}
ul, li {list-style-type: none; list-style-image: none; margin: 0px; padding: 0px;}
#menu {height: 42px; display: block; float:right}
#menu li{display: block; float: left;}
#success {text-align: center; padding:5px; margin-bottom: 5px; color: #003566; font-weight: bold;}
#bademail, #badserver {text-align: center; padding:5px; margin-bottom: 5px; color:#8b0c09; font-weight: bold;}